.shadow {
	position: relative;
	z-index:5;
	box-shadow: 2px 6px 20px #333; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(../css/ie-css3.htc);
}
/*menu*/

/*home*/

/*header*/
ul.menu {
	height:25px;
}
#header .contact  {
	margin-top:-5px;
}
#header .contact iframe {
	width:918px;
}
/*footer*/
/*content*/
/*#wrap #main #content .sidebar .agent-photo.shadow {
	width:198px;
	height:234px;
	margin:31px 20px 22px 20px;
	background:url(../img/agent-photo_bg_ie.png) center center no-repeat;
}*/


/*listings*/

/*forms*/
body.forms .long {
	width:405px;
}
/*contact*/
body.contact, body.contact #content {
	background:#202970; /*!!change!!*/
}
body.contact #content {
	margin-bottom:-3px;
}